# $EPIC: send_line,v 1.2 2000/09/18 22:21:57 jnelson Exp $
Synopsis:
   bind <key> send_line

Description:
   This function causes the current input buffer to be sent to the current
   server, in a manner like that of SENDLINE.  To quell any confusion,
   this is typically the default behavior of the return/enter key.

See Also:
   sendline(5)

